※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

要望・バグリスト


1.5


  • PHP5以上の場合、KTemplate.class.php の修正が必要。
    配列の扱いが仕様変更になっているため。
    1.5.1で対応予定 -- 名無しさん (2006-12-06 14:31:21)
  • ↑対応済 -- 名無しさん (2006-12-06 14:31:43)


このページは、登録ユーザなら自由に書き込めるようにするつもりです。




| 新しいページ | 編集 | 差分 | 編集履歴 | ページ名変更 | アップロード | 検索 | ページ一覧 | タグ | RSS | ご利用ガイド | 管理者に問合せ |
@wiki - 無料レンタルウィキサービス | プライバシーポリシー